{
	"DESCRIPTION": "Керування роздачами!",
	"USAGE": "giveaway [create/reroll/delete/end] [час] [к-сть переможців] (Дроп? true) [приз]",
	"EXAMPLES": "giveaway create 1d 2100 рублів на карту!\ngiveaway create 1d 2 true 100 рублів на карту\ngiveaway reroll 59781289802203137",
	"MISSING_STATUS": "Виберіть дію: `create`, `reroll`, `end` або `delete`!",
	"INVALID_CREATE": "Якийсь із аргументів вказано неправильно, спробуйте знову!",
	"MISSING_ID": "Вкажіть ID повідомлення роздачі!",
	"NOT_FOUND": "Роздач з ID `{{messageID}}` не знайдено!",
	"NOT_FOUND_ENDED": "**Закінчених** роздач з ID `{{messageID}} не знайдено!`!",
	"MAX_DURATION": "Максимальна тривалість роздачі - 15 днів.",
	"MAX_COUNT": "Можно створити лише 4 роздачі.",
	"TITLE": "🎉🎉 **РОЗДАЧА** 🎉🎉",
	"ENDED": "🎉🎉 **РОЗДАЧА ЗАКІНЧЕНА** 🎉🎉",
	"TIME_REMAINING": "Час, що залишився: **{duration}**!",
	"INVITE_PARTICIPATE": "Відреагуйте 🎉, щоб брати участь!",
	"WIN_MESSAGE": "Вітаємо, {winners}! Ви виграли **{this.prize}**!",
	"DRAWING": "Закінчується: {timestamp}",
	"DROP": "Будь першим, хто відреагує 🎉!",
	"FOOTER": "Роздача",
	"NO_WINNER": "Роздача скасована, ніхто не брав участь.",
	"WINNERS": "Переможець(і)",
	"END_AT": "Закінчилась:",
	"HOSTEDBY": "Організатор: {this.hostedBy}",
	"REROLL_CONGRAT": "🎉 Новий переможець(и): {winners}! Вітаємо!",
	"REROLL_ERROR": "Немає дійсних учасників, ніхто не виграв!",
	"GIVEAWAY_CREATED": "Роздача розпочата!",
	"GIVEAWAY_REROLLED": "Роздача перезапущена!",
	"GIVEAWAY_ENDED": "Роздача примусово закінчена!",
	"GIVEAWAY_DELETED": "Роздачу видалено!"
	}